Page MenuHomePhabricator

cloudvps: bots project trusty deprecation
Closed, ResolvedPublic

Description

Ubuntu Trusty is no longer available in Cloud VPS since Nov 2017 for new instances. However, the EOL of Trusty is approaching in 2019 and we need to move to Debian Stretch before that date.

All instances in the bots project needs to upgrade as soon as possible.

The list of affected VMs is:

  • botbot.bots.eqiad.wmflabs

Listed administrator are:

More info in openstack browser: https://tools.wmflabs.org/openstack-browser/project/bots

Event Timeline

aborrero triaged this task as Medium priority.Sep 17 2018, 11:55 AM
aborrero created this task.
Restricted Application added a project: User-Addshore. · View Herald TranscriptSep 17 2018, 11:55 AM
aborrero updated the task description. (Show Details)Sep 17 2018, 11:57 AM

Isn't that project scheduled for removal?

Isn't that project scheduled for removal?

If so, please mark it here https://wikitech.wikimedia.org/wiki/Cloud_VPS_2018_Purge#bots (see instruction at the top)

Addshore reassigned this task from Addshore to Petrb.Sep 20 2018, 1:07 PM
Addshore moved this task from Unsorted 💣 to Watching 👀 on the User-Addshore board.